/*<< ----------------// icon //---------------->>*/
[class^="icon-"], [class*=" icon-"]
{
	background: url(/public/drakoon/media/icons.png) no-repeat;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-top: 1px;
	line-height: 14px;
	vertical-align: text-top;
}
.icon-white
{
	background-image: url(/public/drakoon/media/icons_white.png);
}
.icon-ok
{
	background-position: 0px 0px;
}
.icon-edit
{
	background-position: -16px 0px;
}
.icon-attention
{
	background-position: -32px 0px;
}
.icon-remove
{
	background-position: -48px 0px;
}
.icon-delete
{
	background-position: -64px 0px;
}
.icon-response
{
	background-position: -96px 0px;
}
.icon-restore
{
	background-position: -96px 0px;
}
.icon-report
{
	background-position: -80px 0px;
}
.icon-like
{
	background-position: -112px 0px;
}
.icon-dislike
{
	background-position: -128px 0px;
}
.icon-clock
{
	background-position: -144px 0px;
}
.icon-image
{
	background-position: -160px 0px;
}
.icon-bell
{
	background-position: -176px 0px;
}
.icon-arrowDown
{
	background-position: -192px 0px;
}
.icon-message
{
	background-position: -208px 0px;
}
.icon-wrench
{
	background-position: -224px 0px;
}
.icon-user
{
	background-position: -240px 0px;
}
.icon-heart
{
	background-position: 0px -16px;
}
.icon-home
{
	background-position: -16px -16px;
}
.icon-padlock
{
	background-position: -32px -16px;
}
.icon-gear
{
	background-position: -48px -16px;
}
.icon-form
{
	background-position: -64px -16px;
}
.icon-label
{
	background-position: -80px -16px;
}
.icon-labels
{
	background-position: -96px -16px;
}
.icon-key
{
	background-position: -112px -16px;
}
.icon-happy
{
	background-position: -128px -16px;
}
.icon-sad
{
	background-position: -144px -16px;
}
.icon-plus
{
	background-position: -160px -16px;
}
.icon-minus
{
	background-position: -176px -16px;
}
.icon-arrowUp
{
	background-position: -192px -16px;
}
.icon-search
{
	background-position: -208px -16px;
}
.icon-belepes
{
	background: url('/public/template/default/media/login_icon.png') no-repeat;
	height: 18px;
	width: 18px;
	margin-top: -1px;
	margin-bottom: 0;
	margin-right: 4px;
}
